.bodyt13 {
	color: #07519a;
	font-size: 13px;
}
.red13{
color:#FF0000;
font-size:13px;
}

.black14{
color:#00000;
font-size:14px;
}

.black13{
      color:#000000;
	  font-size:13px;
	  }

.height24 {
	color: #07519a;
	font-size: 13px;
	line-height:24px;
}





a.bt13l:link {
	color: #07519a;
	text-decoration: none;
	font-size:13px;
}
a.bt13l:visited {
	text-decoration: none;
	color: #07519a;
	font-size:13px;
}
a.bt13l:hover {
	text-decoration: underline;
	color: #FF0000;
	font-size:13px;
}
a.bt13l:active {
	text-decoration: none;
	color: #FF0000;
	font-size:13px;
}

a.lblue13:link {
	color: #0000FF;
	text-decoration: underline;
}
a.lblue13:visited {
	text-decoration: underline;
	color: #0000FF;
}
a.lblue13:hover {
	text-decoration: none;
	color: #FF0000;
}
a.lblue13:active {
	text-decoration: none;
	color: #FF0000;
}



a.black14l:link {
	color: #000000;
	font-size:14px;
	text-decoration: none;
}
a.black14l:visited {
	text-decoration: none;
	font-size:14px;
	color: #000000;
}
a.black14l:hover {
	text-decoration: underline;
	font-size:14px;
	color: #FF0000;
}
a.black14l:active {
	text-decoration: none;
	font-size:14px;
	color: #FF0000;
}



a.red14l:link {
	color: #ff0000;
	font-size:14px;
	text-decoration: none;
}
a.red14l:visited {
	text-decoration: none;
	font-size:14px;
	color: #ff0000;
}
a.red14l:hover {
	text-decoration: underline;
	font-size:14px;
	color: #0000FF;
}
a.red14l:active {
	text-decoration: none;
	font-size:14px;
	color: #0000FF;
}


a.green14l:link {
	color: #007B00;
	font-size:14px;
	text-decoration: none;
}
a.green14l:visited {
	text-decoration: none;
	font-size:14px;
	color: #007B00;
}
a.green14l:hover {
	text-decoration: underline;
	font-size:14px;
	color: #FF0000;
}
a.green14l:active {
	text-decoration: none;
	font-size:14px;
	color: #FF0000;
}



a.black13l:link {
	color: #000000;
	font-size:13px;
	text-decoration: none;
}
a.black13l:visited {
	text-decoration: none;
	font-size:13px;
	color: #000000;
}
a.black13l:hover {
	text-decoration: underline;
	font-size:13px;
	color: #FF0000;
}
a.black13l:active {
	text-decoration: none;
	font-size:13px;
	color: #FF0000;
}


a.red13l:link {
	color: #ff0000;
	font-size:13px;
	text-decoration: none;
}
a.red13l:visited {
	text-decoration: none;
	font-size:13px;
	color: #ff0000;
}
a.red13l:hover {
	text-decoration: underline;
	font-size:13px;
	color: #0000FF;
}
a.red13l:active {
	text-decoration: none;
	font-size:13px;
	color: #0000FF;
}


a.green13l:link {
	color: #007B00;
	font-size:13px;
	text-decoration: none;
}
a.green13l:visited {
	text-decoration: none;
	font-size:13px;
	color: #007B00;
}
a.green13l:hover {
	text-decoration: underline;
	font-size:13px;
	color: #FF0000;
}
a.green13l:active {
	text-decoration: none;
	font-size:13px;
	color: #FF0000;
}

a.kutt13l:link {
	color: #863C28;
	text-decoration: none;
	font-size:13px;
}
a.kutt13l:visited {
	text-decoration: none;
	color: #863C28;
	font-size:13px;
}
a.kutt13l:hover {
	text-decoration: underline;
	color: #FF0000;
	font-size:13px;
}
a.kutt13l:active {
	text-decoration: none;
	color: #FF0000;
	font-size:13px;
}
